.mosaic-form__form h2, .mosaic-form__form .note {
  color: #000;
}
@media (max-width: 960px) {
  .lpc-form-substrate__title {
    padding-top: 20px !important;
  }
  .lpc-form-substrate__forms {
    padding: 20px !important;
  }
  .lpc-form-substrate, .lpc-text-sticky-1 {
    padding-bottom: 20px !important;
  }
  .lpc-questions-3__header, .lpc-thumb-gallery__title, .lpc-form-substrate__title, .lpc-list-illustration__title {
    font-size: 30px !important;
  }
}
@media (max-width: 640px) {
  .lpc-rates-2 {
    padding-top: 0 !important;
    padding-bottom: 30px !important;
  }
  .lpc-list-illustration__icon {
    font-size: 30px !important;
  }
  .lpc-questions-3__header, .lpc-thumb-gallery__title, .lpc-form-substrate__title, .lpc-list-illustration__title {
    font-size: 28px !important;
  }
  .lpc-list-illustration__subtitle {
    font-size: 21px !important;
  }
  .lpc-thumb-gallery__subtitle {
    font-size: 15px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 14px !important;
  }
}
